- nom: "Gilles Lacasse"
  entrée: ""
  sortie: "L'employé 125676 est Gilles Lacasse et son adresse de courriel est glacasse@crosemont.qc.ca\n"
  params: 0
- nom: "Michel Leduc"
  entrée: ""
  sortie: "L'employé 765309 est Michel Leduc et son adresse de courriel est mleduc@crosemont.qc.ca\n"
  params: 1
- nom: "Philippe Salomon"
  entrée: ""
  sortie: "L'employé 573001 est Philippe Salomon et son adresse de courriel est psalomon@crosemont.qc.ca\n"
  params: 2
